/*Footer Start*/
#footer ul{
    margin:0;
    padding:0;
}
#footer ul li{
    list-style:none;
    display: flex;
}
#footer ul li a{
    padding: 0 0 10px 0;
    line-height: normal;
}
#footer ul li i{
    color: #fff;
    min-width: 20px;
    margin-top: 3px;
}
#footer p{
    color: #eee;
}
#footer .footer-copyright p, #footer .footer-developed-by a {
    color: #9f9f9f!important;
}
#footer .footer-copyright.pt-md.pb-md.tleft{text-align:center;}
#footer .footer-copyright img{opacity:1;}
#footer .footer-copyright .footer-developed-by{z-index:2;}

.footer-lower__content {
    font-size: .875rem;
    line-height: 1.1875rem;
    font-weight: 700;
    color: #000;
}
.footer-lower a{
    color: #000 !important;
}
.footer-lower__content-links a {
    text-decoration: none;
    color: currentColor;
    margin-left: .625rem;
}
.footer-lower a::before {
    content: "\00b7";
    margin-right: .625rem;
}
.footer-noticebar {
    background: #242424;
    color: #B5B5B5;
    text-align: center;
    font-size: 0.9em;
    padding: 0.5em;
}

.web-tasarim-wrp{
    position: absolute;
    right: 0;
    top: -10px;
    text-align: right;

}
.web-tasarim-wrp a{
    font-size: 11px !important;
    color: #595959 !important;
}
.web-tasarim-wrp a::before {
    content: "";
}
#footer-wrapper>.container>.col-md-3{
    z-index: 2;
}
@media (max-width: 767px) {
    footer#footer:before {
        background: linear-gradient(180deg, black, transparent);
    }
    #footer{
        background-position: 81% 100%!important;
        padding: 0px!important;
        margin-bottom: 88px;
        padding-top: 50px!important;
    }
    #footer-wrapper{text-align:center;padding: 0!important;}
    #footer-wrapper .footerlogo{margin:0 auto 15px;}
}    

#footer .footer-copyright {
    margin-top:0;
    background: transparent;
    border-top: 0;
}
#footer .container .row>div {
    margin-bottom: 0;
}

#footer-wrapper .col-md-3 .phone-no p {
    margin-bottom: 2px;
}

#footer-wrapper {
    position: relative;
    padding: 60px 0 60px 0;
}
#footer-wrapper .footer-social-icons {
    margin-top: 20px;
    padding-left:0;
}
#footer-wrapper .footer-social-icons li{display: inline-block;}
#footer{
    margin-top: 0;
    border: 0;
    padding:0;
}

.phone-no span, .phone-no a:hover, .col-md-3 h5 span, .widget-column-2 ul li a:hover, .widget-column-2 ul li.current_page_item a {
    color: #f5c119;
}

#menu-footer-menu{list-style: none;padding-left:0}
#footer h5 {
    margin-top:0;
    text-transform: uppercase;
    padding-bottom: 15px;
    color: #ffffff;
    font-size: 20px;
}
#footer-wrapper > .container {
    display: flex !important;
    flex-wrap: wrap; /* Mobilde alt alta dÃ¼ÅŸmeleri iÃ§in */
}

#footer-wrapper > .container::before,
#footer-wrapper > .container::after {
    display: none !important;
}

#footer-wrapper .col-md-1 {
    display: flex !important;
}

#footer-wrapper .footer-upper-socials {
        justify-content: space-between;
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
        display: flex !important;
    
}
.widget-column-1{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}
/*Footer End*/
 